<div class="container text-center">
    <div>
        <p>
            <b>
                {{data.text}} Çevre Ölçünüzü Girin
            </b>
        </p>
    </div>
    <div>
        <mat-form-field class="example-full-width" >
            <mat-label>{{data.text}} ölçünüz</mat-label>
            <input matInput placeholder="90" class="w-25" [(ngModel)]="inputMeasure">
            <span>cm</span>
          </mat-form-field>
    </div>
    <div>
        <button type="button" (click)="sendMeasure()" [disabled]="!inputMeasure" class="btn btn-secondary ml-1  px-3" style="font-size: 12px; display: inline-block;" >{{data.text}} Ölçümü Kaydet</button>

    </div>
</div>
